td img {
max-width:60px
}
body.undernavigation
{
margin-top:0px;
padding-top:0px;
margin-left:auto;
margin-right:auto;
width:auto;
}
.topbanner
{
width:100%;
}

a {
color:#2d3d99;
}

img#topbanner  {
	height:auto;
	width:100%;
	margin-right:0px;
	margin-left:0px;
}

.container.nt_header
{
width:100%;
}
.breadcrumb
{
padding: 5px 5px;
margin-bottom: 5px;
background-color: #1e4b16;

}
.panel-success {
    border-color: #303030;
}
.panel-success > .panel-heading {
    background-color: #303030;
    border-color: #303030;
	background-image: linear-gradient(to bottom, #303030 0px, #303030 100%);
background-repeat: repeat-x;
color:white;
}
.alert alert-info
{
    color: white;
    background-color: #161e4b;
    border-color: #161e4b;
	background-image: linear-gradient(to bottom, #161e4b 0px, #161e4b 100%);
background-repeat: repeat-x;
}

.panel-info > .panel-heading {
    color: white;
    background-color: #161e4b;
    border-color: #161e4b;
	background-image: linear-gradient(to bottom, #161e4b 0px, #161e4b 100%);
background-repeat: repeat-x;
}

span.facetName
{
}
ol.breadcrumb li a {
    color: #FFF;
    font-weight: bold;
    font-style: normal;
	font-size:9pt;
}
h2, .h2 {
    font-size: 20px;
}
.breadcrumb btn-success
{
padding-top:0px;
}
.btn-success
{
background-image: linear-gradient(to bottom, #1e4b16 0px, #1e4b16 100%);
background-repeat: repeat-x;
background-color: #1e4b16;
}

.navbar navbar-inverse
{
background-image: linear-gradient(to bottom,#111111 0,#111111 100%);
background-repeat: repeat-x
background-color:#111111;
margin-top:0px;
}
.container
{
width:100%;
}


.container.banner
{
margin-top:0px;
margin-bottom:0px;
padding-top:0px;
padding-bottom:0px;

}

#tequery, #key_query, select#filtername
{
width:100px;
}
.brand
{

margin-top:0px;
margin-bottom:0px;
padding-top:0px;
padding-bottom:0px;

}
.brand img
{
height:110px;
}
.brand h1
{
height:0px;
margin-top:0px;
margin-bottom:0px;
padding-top:0px;
padding-bottom:0px;

}

.map_box
{
width:100%;
}

.mapwithdocuments
{
clear:left;
float:left;
width:100%;
}
#map
{
float:left;
}


.mapdocumentlist
{
float:left;
width:65%;
margin-left:10px;

}
.mapheading
{
color:darkgray;
text-decoration:bold;
float:left;
}

#mapdocuments
{
float:left;
}

table#mapdocuments  
{
border:solid 1px lightgray;
width:auto;
border-top: 10px solid lightgray;
border-top-right-radius: 3px;
border-top-left-radius: 3px;
border-spacing: 0px;
}

#mapdocuments td
{
border:solid 1px lightgray;
font-face:Arial;
padding:2px;
}
 



.navbar-bottom
{
width:100%;
}
#footer {
	clear:left;
	float:left;
	width:100%;
    border-top: 3px solid #777777;
    background: #002d62;
	padding-bottom:0px;
	padding-top:0px;
	color:#f8f8f8;
	margin-left:0px;
	min-height:70px;
}
#footer ul li {

    float: left;
	margin-right:11px;
	padding-top:10px;
	color:#f8f8f8;
    list-style: none;
    line-height: 15px;
	margin-left:0px;
	
}
#footer p
{
	padding-top:9px;
	color:#f8f8f8;
	font-size:13px !important;
	text-decoration:none;
	display:block;
	font-family:Helvetica, Arial, sans-serif;

}
#footer ul li  a{
	color:#f8f8f8;
	font-size:13px !important;
	text-decoration:none;
	display:block;
	font-family:Helvetica, Arial, sans-serif;
}
.footernav
{
	list-style:none;
	font-family:Helvetica, Arial, sans-serif;
}

#footer ul li  a:hover {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
#footer a:hover {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
	text-decoration:underline;
}
h1, h2, h3 {
    margin-top: 5px;
    margin-bottom: 5px;
}
h3
{
font-size:18px;
}
#recentpubsscroll
{
overflow:scroll; 
height:200px;
max-width:890px;
}

table#recentpubs  
{
border:solid 1px #5d6ecf;
max-width:880px;
border-top: 10px solid #5d6ecf;
border-top-right-radius: 3px;
border-top-left-radius: 3px;
border-spacing: 0px;
}

#recentpubs th
{
background-color:#5d6ecf;
color:white;
padding-right:10px
padding-left:5px;
padding-top:2px;
padding-bottom:2px;
}

#recentpubs td
{
vertical-align: top;
border:solid 1px lightgray;
font-face:Arial;
padding-right:10px
padding-left:5px;
}


.navbar-brand {
padding-top: 0px;
padding-bottom: 0px;
}


div.nt_header {
  margin-left: 0px;
}
#ntg_logo img
{
  height:auto;
  

}
a#ntg_logo img 
{
	margin-left:5px;
  float: left;
  padding-right: 5px;
}

.navbar-toggle, .navbar-form {
margin-top: 17px;
margin-bottom: 17px;
}

.navbar {
min-height: 70px;
}

@media (min-width: 768px) {
.navbar-nav>li>a {
	padding-top: 25px;
	padding-bottom: 25px;
}
}

/* 09/03/2015 Changes */

header.navbar {
    margin-bottom: 0px;
}

.facet {
    padding-left: 1px;
    padding-right: 1px;
}

.ntg-logo-brand {
    padding-left: 25px;
}

/* 11/03/2015 Changes */
.search_box_label {
    color:#999;
    font-weight: normal;
}



img.recently_added {
    display: block;
}

.about_block .panel-success {
    border-color:#1e4b16;
}

.about_block .panel-success > .panel-heading {
    background-color: #1e4b16;
    border-color: #1e4b16;
    background-image: linear-gradient(to bottom, #1e4b16 0px, #1e4b16 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e4b16',endColorstr='#1e4b16',GradientType=0);


}

.topbanner {
    background: url("/jspui/image/tsbannerwide.jpg");
    height: 90px;
}

#banner-text {
    position: relative;
    top: 20px;
    left: 125px;
}

footer.navbar {
    margin-bottom: 0px;
}

div.recent-and-news-row, div.listing-row {
    display: none; 
}

#content {
    padding-bottom: 150px;
}
